RubyGems Navigation menu

mongoid 5.1.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.0.5 - September 18, 2019 (526 KB)
  2. 7.0.4 - June 13, 2019 (522 KB)
  3. 7.0.3 - May 24, 2019 (517 KB)
  4. 7.0.2 - September 17, 2018 (509 KB)
  5. 7.0.1 - May 04, 2018 (506 KB)
  6. 5.1.0 - January 26, 2016 (416 KB)
Show all versions (286 total)

Owners:

Authors:

  • Durran Jordan

SHA 256 checksum:

abcac5e494331909a6bab777660ef620162d03adbfe25de253237621fa5b14b4

Total downloads 11,315,731

For this version 30,550

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9

Required Rubygems Version: >= 1.3.6

Links: